uuid: 25a94cd1-13a9-46de-916e-d0ced3278761
langcode: nl
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: nh83qNNrmWE-CDdHz2MdFOAk60T9mzv3R-MaKfZR2jw
id: media_publish_action
label: 'Media publiceren'
type: media
plugin: 'entity:publish_action:media'
configuration: {  }
